VERSION(1)

NAME
Version - RAUC/hawkBit update bridge daemon

DESCRIPTION

  Usage:

    rauc-hawkbit-updater [OPTION???]

  Help Options:

-h, --help
    Show help options

  Application Options:

-c, --config-file
    Configuration file

-v, --version
    Version information

-d, --debug
    Enable debug output

-r, --run-once
    Check and install new software and exit

SEE ALSO
The full documentation for Version is maintained as a Texinfo manual. If the info and Version programs are properly installed at your site, the command

    info Version

should give you access to the complete manual.